Remote Data Access


The sub-package is removed in favor of a separately installable pandas-datareader package. This will allow the data modules to be independently updated to your pandas installation. The API for pandas-datareader v0.1.1 is the same as in pandas v0.16.1. (GH8961)

You should replace the imports of the following:

from import data, wb


from pandas_datareader import data, wb
Scroll To Top